Package jakarta.websocket

# Interface HandshakeResponse

public interface HandshakeResponse

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`SEC_WEBSOCKET_ACCEPT`
Name of the WebSocket accept HTTP header.

## Method Summary

Modifier and Type
Method
Description
`Map<String,List<String>>`
`getHeaders()`

## Field Details

### SEC_WEBSOCKET_ACCEPT

static final String SEC_WEBSOCKET_ACCEPT
Name of the WebSocket accept HTTP header.

See Also:
  - Constant Field Values

## Method Details

### getHeaders

Map<String,List<String>> getHeaders()